.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 752px;
	min-height: 873px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 106px 287px 45px 241px;
}

#u40074-8
{
	z-index: 12;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40075-4
{
	z-index: 20;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40076-4
{
	z-index: 24;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40074-8_img,#u40075-4_img,#u40076-4_img
{
	display: block;
	vertical-align: top;
}

#u11646
{
	z-index: 4;
	width: 753px;
	position: relative;
}

#u11661
{
	z-index: 8;
	width: 753px;
	margin-top: 55px;
	position: relative;
}

#u11641
{
	z-index: 2;
	width: 753px;
	margin-top: 56px;
	position: relative;
}

#u11656
{
	z-index: 6;
	width: 753px;
	margin-top: 55px;
	position: relative;
}

#u11666
{
	z-index: 10;
	width: 753px;
	margin-top: 55px;
	position: relative;
}

